<?php
declare (strict_types = 1);

namespace app\backend\model;
use app\common\model\BaseModel;
use think\Model;
use think\model\concern\SoftDelete;
/**
 * @mixin \think\Model
 */
class Advertise extends BaseModel
{
    use SoftDelete;
    protected $defaultSoftDelete = null;


    

    protected $pk = 'id';

    protected $name = 'advertise';

    public function __construct(array $data = [])
    {
        parent::__construct($data);
    }
    
    public function getStatusList()
    {
        return ['0'=>'封禁','1'=>'正常',];
    }



    
}
